body {
	margin: 0;
}

@font-face{font-family:Univers-lt-45;src:url('fonts/Univers-45-light.eot?#iefix');src:url('fonts/Univers-45-light.eot?#iefix') format('eot'),url('fonts/Univers-45-light.ttf') format('truetype')}

.main-wrapper {
	width: 698px;
	height: 466px;
}
.castrol {
	margin: 21px 0 10px 0;
}

#preloader-two {
	position: absolute;
	width: 698px;
	height: 439px;
	background: #FFFFFF;
	z-index: 10000;
}

#preloader-two img {
	left: 50%;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%;
}


.active {
	background: #006633 !important;
	margin: 0 !important;}

.tabs-wrapper .active a {
	font-size: 30px !important;
	padding: 8px 20px !important;

}

.tabs-wrapper {
	width: 698px;
}

.tabs-wrapper .tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 698px;
	vertical-align: bottom:;
}

.tabs-wrapper .tabs li {
	margin: 0;
	padding: 0;
	background: #009900;
	display: inline-block;
	text-align: center;
}

.tabs-wrapper .tabs li a {
	text-decoration: none;
	font-family: Univers-lt-45;
	font-size: 17px;
	color: #fff;
	padding: 10px;
	display: block;
	padding: 8px;
	outline: none;
		transition: background-color .1s ease-in-out;
	-webkit-transition: background-color .1s ease-in-out;
	-moz-transition: background-color .1s ease-in-out;
	-ms-transition: background-color .1s ease-in-out;
}

.tabs-wrapper .tabs li a:hover {
	background: #ff6600;
}

.tabs-wrapper .content {
	width: 666px;
	height: 330px;
	border: 1px solid #b9b9b9;
	border-top: 3px solid #006633;
	padding: 15px;
}

.tabs-wrapper .content .tab p {
	font-family: Univers-lt-45;
	font-size: 17px;
	color: #666;
	margin: 0 0 10px 0;
}

.tabs-wrapper .content .tab ul li {
	font-family: Arial;
	font-size: 15px;
	color: #666;
	margin: 0 0 5px 0;
}

.figure-wrapper {
	width: 666px;
	margin: 0 0 15px 0;

}

.figure-wrapper .left-fig, .figure-wrapper .right-fig {
	float:left;
	margin: 0;
	width: 313px;
	}



.tabs-wrapper .content .tab .figure-wrapper p {font-family: Univers-lt-45 , Arial , Helvetica , sans-serif;color: rgb(0,119,0);font-size: 60px; margin: 0;}

.tabs-wrapper .content .tab .figure-wrapper p span {
	font-size: 37.0px;color: rgb(121,121,121);
}

.tabs-wrapper .content .tab .figure-wrapper span.desc {
	font-size: 17px;
	font-family: Univers-lt-45 , Arial , Helvetica , sans-serif;
	color: #666666;
}

.clear {
	clear: both;
}

 a.download {
	display: block;
	margin: 14px 5px 0 10px;
	padding: 8px 42px 8px 8px;
	color: #007f00;
	font-size: 15px;
	font-family: arial;
	text-decoration: none;
	background-image: url('img/button-grad.png');
	background-color: #ffffff;
	background-position: center right;
	background-repeat: repeat;
	border-radius: 3px;
	float: right;
	z-index: 100;
	outline: 0;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #ccc;
	position: relative;
	transition: background-color .1s ease-in-out;
	-webkit-transition: background-color .1s ease-in-out;
	-moz-transition: background-color .1s ease-in-out;
	-ms-transition: background-color .1s ease-in-out;
}

 a.download:hover {
	background-image: url('img/button-grad-hover.png');
	border: 1px solid #ffed00;
 }

 a.download span {
 	color: #666666;
 }

 a.download img {
 	position: absolute;
	top: 5px;
	width: 36px;
	right: 3px;
	border: none;
 }